OnlyFans API
OnlyFansRelease Forms

Hide / Unhide Release Form

Toggle the visibility of a release form. Returns the new isHidden state.

PATCH
/api/{account}/release-forms/toggle-show
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

account*string

The Account ID

Request Body

application/json

entityId*integer

The ID of the release form to hide or unhide.

entityType*string

The type of the release form: link or document.

Value in"link" | "document"

Response Body

application/json

curl -X PATCH "https://app.onlyfansapi.com/api/acct_XXXXXXXXXXXXXXX/release-forms/toggle-show" \  -H "Content-Type: application/json" \  -d '{    "entityId": 1029961,    "entityType": "link"  }'
{
  "data": {
    "entityId": 5000002,
    "entityType": "link",
    "isHidden": true,
    "success": true
  },
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 999999839,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 10000000,
      "limit_day": 50000,
      "remaining_minute": 9999999,
      "remaining_day": 49997
    }
  }
}